@media screen and (min-width: 1001px) {
	#mainbody.inner {width: 1000px; -webkit-box-sizing: border-box; box-sizing: border-box; margin: 0 auto; padding: 15px 0 0 0;}
	#menu ul.menu>li:last-child,#menu2 ul.menu>li:last-child{border:0}
	#footer.inner {width: 1000px; padding-left: 10px; padding-right: 10px; -webkit-box-sizing: border-box; box-sizing: border-box;}
	#menu {display: block!important;}
}


/*@media screen and (min-width:320px) and (max-width:1000px) {
	.css-1000 #content, #content, #content, #content, #content, #content {width: 100%; float: none; box-sizing: border-box;}
	.css-1000 .art10video table, .art10video table, .art10video table, .art10video table, .art10video table, .art10video table {width: 100%!important;}
	.css-1000 .art10video table td, .art10video table td, .art10video table td {width: 46%; padding: 0  2%;}
	.css-1000 .art10video table td iframe, .art10video table td iframe, .art10video table td iframe, .art10video table td iframe, .art10video table td iframe, .art10video table td iframe {width: 100%; height: auto;}
}*/


@media screen and (max-width: 1000px) {
	#content {width: 100%; float: none; -webkit-box-sizing: border-box; box-sizing: border-box;}
	.art10video table {width: 100%!important;}
	.art10video table td {width: 46%; padding: 0  2%;}
	.art10video table td iframe {width: 100%; height: auto;}
	#footer.inner {padding: 40px 10px 20px 10px; -webkit-box-sizing: border-box; box-sizing: border-box;}
}

@media screen and (min-width: 961px) {
	#menu ul.menu>li ul, #menu2 ul.menu>li ul {display: none;}
	#menu ul.menu>li:hover>ul, #menu2 ul.menu>li:hover>ul {display: block!important; position:absolute;}
}

@media screen and (max-width: 960px) {
	#menu {position: absolute; top: 110px; left: 0; width: 100%; text-align: center; background: url(../images/logo_bg.png) repeat-y center; background-size: cover; height: auto; display: none; border-bottom: 1px #d8d8d8 solid; -webkit-box-shadow: 0 10px 15px 1px #9b9b9b; box-shadow: 0 10px 15px 1px #9b9b9b;}
	#menu ul.menu {height: auto; position: relative;}
	#menu ul.menu > li {display: block; cursor: pointer; height: auto; position: relative;}
	#menu ul.menu > li > span {font-size: 16px; line-height: 10px; height: auto; display: block; padding: 15px 0;}
	#menu ul.menu > li > ul {cursor: pointer; margin: 0 0 15px 0; display: none; text-align: center; padding: 0; width: 100%; min-width: 100%; top: 10px; position: relative;}
	#menu ul.menu>li:hover>ul, #menu2 ul.menu>li:hover>ul {display: none; position:relative; padding: 0; text-align: center; top: 10px;}
	#menu ul.menu > li > ul > li {border-bottom: 1px #d8d8d8 solid; border-top: 0 none;}
	#menu ul.menu > li > ul a {font-weight: normal;}
	#menu ul.menu ul ul {display: none!important;}
	#menu .menu > li.active > ul, #menu .menu > li.active:hover > ul {display: block;}
	.menutoggler {display: block;}
	#menu_m {display: block;}
	#menu_m li {margin: 10px 20px;}
	#menu_m li a {font-size: 18px; line-height: 20px;}
	#pathway {padding: 0 10px 10px;}
	#pathway a, #pathway {font-size: 14px; line-height: 16px;}
	#pathway a, #pathway img {display: inline-block; margin: 5px 5px 5px 0;}
	#pathway img {position: relative; top: 5px;}
	#content {padding: 30px 10px;}
	.art10links .portlink, .mget {position: relative; top: auto; right: auto; margin: 25px 0 0 0; display: block; text-align: center!important; width: 100%;}
	.mget {margin-bottom: 20px;}
	.items-more li {margin: 10px 0;}
	.pagination a, .pagination span {margin: 10px 10px; display: inline-block;}
	.counter.pull-right {display: block; margin: 10px 0 0 0;}
	}


@media screen and (max-width: 768px) {
	#logo {margin-top: 20px;}
	#htopmenu {padding: 0 0 0 10px;}
	#search {margin: 0 10px 0 0;}
	#menu {top: 125px;}
	#content #catwrapp .catitem {padding: 0 0 45px 0; margin: 0 0 35px 0;}
	#content #articlewrapp .socblock, #content #catwrapp .socblock {position: relative; top: auto; right: auto; clear: both; width: 100%; text-align: right; margin: 0 0 15px 0;}
	.page-header.contentheading, .padd240, #content #catwrapp .componentheading {padding: 0!important;}
}


@media screen and (max-width: 640px) {
	#htopmenu ul {right: auto;}
	#htopmenu ul li {margin: 0 20px 0 0;}
	.art10video table td {width: 100%; display: block; padding: 0;}
	.art10links > img {float: none!important; display: block; margin: 0 auto 20px auto!important;}
	.mainmodule-row {width: 33%; margin: 0 0 20px 0!important;}
	.youtube-table td {width: 100%; display: block; padding: 0;}
	.youtube-table td:last-child {padding: 0;}
}


@media screen and (max-width: 480px) {
	#search {margin: 15px 0 0 0;}
	#menu {top: 164px;}
	#content #catwrapp .cat_img {width: 100%; display: block; float: none; margin: 0 0 15px 0;}
	#content #catwrapp .cat_img img, #content #catwrapp .cat_img iframe {width: 100%!important; height: auto;}
	.catitem p:empty {display: none;}
	#lessons .moduletable {width: 100%; float: none; margin: 0 0 30px 0;}
	#mainmodules .custom img, .art10text p > img {float: none!important; margin: 0 auto 15px auto!important; display: block;}
	#mainmodules .moduletable h2 {text-align: center;}
	.mainmodule-row {width: 50%; margin: 0 0 20px 0; padding: 0 10px;}
	#mainmodules .custom .mainmodule-row img {margin: 0!important;}
}


@media screen and (max-width: 320px) {
	#logo a {background-size: 80% auto; width: 100%; height: 29px;}
	.mainmodule-row {width: 100%; float: none; margin: 0 0 20px 0; padding: 0;}
}